Issue #389 resolved

unrecognized arguments: -s -i -- Flask-Script 0.6.5 breaks moin

Roger Haase
created an issue

If you create a new clone and Flask-Script 0.6.5 is installed, then when you do:

moin index-create -s -i

it fails with:

moin-script.py: error: unrecognized arguments: -s -i

A workaround is to change setup.py line 87 to:

'Flask-Script==0.6.3',  # scripting support

Comments (1)

  1. Log in to comment